Actualización en Sun Java JRE corrige múltiples vulnerabilidades

java-logo.jpg Sun Microsystems ha publicado una actualización que corrige múltipes problemas de seguridad en su plataforma Java Runtime Environment. Esta actualización corrige vulnerabilidades que podrían permitir a un usuario malintencionado violar el acceso a recursos de red de un sistema, leer, escribir, mover y copiar archivos locales y del sistema.

Las versiones vulnerables son las siguientes:

  • JDK y JRE 6 Update 2 y anteriores
  • JDK y JRE 5.0 Update 12 y anteriores
  • SDK y JRE 1.4.2_15 y anteriores
  • SDK y JRE 1.3.1_20 y anteriores

Se recomienda descargar e instalar la versión más reciente de JRE para solventar estos múltiples problemas de seguridad.

Enlace | Java Runtime Environment Version 6 Update 3
(vía: Múltiples vulnerabilidades corregidas en Sun Java JRE)

3 Comentarios

  1. Necesito instalar java J2RE 1.4.2_15 y no soy capaz.
    ¿Podríais facilitarme información concreta?
    Gracias.

  2. Necesito intalar java jre-1_5_0_17-windows-i586-…, podrian ayudarme dandome un poco de informacion ? gracias…

Dejar respuesta

Please enter your comment!
Please enter your name here